#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [batchfile]
dhcpbatch_file_not_found=\ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4 - {0}
dhcpbatch_open_failed=\uc77c\uad04\ucc98\ub9ac \ud30c\uc77c \uc5f4\uae30 \uc624\ub958 - {0}
dhcpbatch_read_failed=\uc77c\uad04\ucc98\ub9ac \ud30c\uc77c \uc77d\uae30 \uc624\ub958 - {0}
dhcpcommand_invalid_command=\uc798\ubabb\ub41c \uba85\ub839 - {0}
